Apache mod_http2の脆弱性 ( CVE-2017-7659 )

oss.sios.com

Apacheの方も脆弱性ですね。まだMitreの方は更新されていないようです。